<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Magic Order 4</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BW1K17CM</Web>
  <Summary>Cordelia and Francis are trapped in a magical dimension a billion realities from Earth, where they learn the true origin of dear old Uncle Edgar. Meanwhile, renegade wizards reign supreme as they raise havoc back on Earth.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BW1K17CM]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Supernatural/Occult</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
